/* Localized versions of Info.plist keys */

CFBundleName = "MP4AudioEncoder";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "MP4AudioEncoder version 1.0, Copyright (c) 2005 Henry Mason.";
NSHumanReadableCopyright = "Copyright (c) 2005 Henry Mason.";
